Bug 88121 - [RFE] PHP 4.3.x
Summary: [RFE] PHP 4.3.x
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-06 07:54 UTC by Niklas Blomdalen
Modified: 2007-10-24 02:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 21:00:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Niklas Blomdalen 2003-04-06 07:54:38 UTC
Description of problem:
I think its a good idea to release php 4.3 to rhn subscribers.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Greg DeKoenigsberg 2003-04-11 21:00:18 UTC
This is up to the individual product managers.


Note You need to log in before you can comment on or make changes to this bug.